When attempting to install ZfD4 on a newly installed windows 2000 SP2 and
fully updated workstation I get the message "OS version not supported.
Requires...Windows 2000 SP2...". I compared the build no.s of a
successfully installed w/s and even tried changing the ProductID value in
the registry to fool ZfD but no dice.

What can I do to get ZfD4 to take, please?